Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools Express on Mac OS X (http://duc.avid.com/forumdisplay.php?f=95)
-   -   PTE & OS X Yosemite (http://duc.avid.com/showthread.php?t=359679)

Mikebender13 10-16-2014 02:28 PM

PTE & OS X Yosemite
 
Yosemite is out today... will PTE work on Yosemite? I know there is no support for Mavericks but I was able to use PTE on Mavericks.

Please let me know if anyone knows.

Craig F 10-16-2014 06:12 PM

Re: PTE & OS X Yosemite
 
no one knows
then it may work
if you're going to live dangerously and install the new version please make a backup clone of your current system drive

Mikebender13 10-17-2014 06:13 AM

Re: PTE & OS X Yosemite
 
anyone try it yet?

I didn't take the plunge...

zoff 10-17-2014 07:14 AM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by Mikebender13 (Post 2194272)
anyone try it yet?

I didn't take the plunge...

Why not install Yosemite on a separate partition and give it a try. If it doesn't work wipe the partition and move on.

lindenkillam 10-29-2014 02:30 PM

Re: PTE & OS X Yosemite
 
PTE is not recognizing my hardware on Yosemite. It will not start up.

Darryl Ramm 10-29-2014 02:34 PM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by lindenkillam (Post 2197829)
PTE is not recognizing my hardware on Yosemite.

Got your pre-update image backup or worse case time-machine backup handy?

lindenkillam 10-29-2014 03:03 PM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by Darryl Ramm (Post 2197830)
Got your pre-update image backup or worse case time-machine backup handy?

I do not. However, I think it has more to do with my hardware driver than Pro Tools itself, so... Hopefully they'll release a driver update for Yosemite.

Darryl Ramm 10-29-2014 03:06 PM

Re: PTE & OS X Yosemite
 
Hopefully, but don't hold your breath. And there are other PT bugs being reported on Yosemite.

And you do know that Mbox driver incompatibility was a known issue folks have been reporting.

lindenkillam 10-29-2014 03:30 PM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by Darryl Ramm (Post 2197839)
Hopefully, but don't hold your breath. And there are other PT bugs being reported on Yosemite.

And you do know that Mbox driver incompatibility was a known issue folks have been reporting.

Yeah, well, it didn't occur to me that I might have problems. I upgraded through several OS X versions and merrily kept using PTE.

bourbeaue 12-13-2014 12:19 PM

Re: PTE & OS X Yosemite
 
I saw in other posts that PT 11 works with Yosemite. Is there a series 11 version of PT Express I can upgrade to ?

thxs

jance11 12-22-2014 06:01 AM

Re: PTE & OS X Yosemite
 
So I recently bought a Fast Track Solo including PT Express as a new interface. My new computer is a MacBook Pro running Yosemite. Had I known that the box only includes version 10 of Express, I would have bought a different unit.

Will Express be appearing for version 11 to support the latest Mac operating systems? Ironically, the last supported version seems to be 10.8 which is annoyingly old.

Either you guys at Avid get your act together or you gotta get your documentation right. This was not evident when I bought it and I have already done all the ilok registration stuff so I won't be able to return the box. Or you guys get me cross graded to PT11 at an even more reduced price than available currently.

What is UP with that?! I need feedback from you guys really soon. This is NOT OK!

jjuliano 12-26-2014 05:18 PM

New User Pro Tools Express
 
I am a new user on MAC Yosemite, i have pro tools express which i bought from guitar center. I have 2 issues, that can use some help:
1) I can't install, i get an error "
Pro Tools cannot be installed because the following error(s) were found on your system:
- An incompatible version of the OS was found. Pro Tools 10.3.4 requires Mac OS X version 10.7 or higher." I'm running 10.10.1
2) Thinking i might need to upgrade or something, i went to do an upgrade, i can't locate my system ID.

Very frustrating.

Joe

Obsidian Dragon 12-26-2014 10:50 PM

Re: New User Pro Tools Express
 
Yeah. Most versions of Protools broke when used with Yosemite. Just recently Protools version 11.3 was released and is certified for Yosemite. All versions of Protools earlier than that are not certified. Anything from Protools 10.x and down will not install or uninstall on Yosemite and will NOT be made compatible by Avid. They have other much more important things to do :confused:. Your option is to either try to downgrade your OS to Mountain Lion (two generations of OS older), or pay Avid to upgrade your "just purchased" software to Protools 11.3. Welcome to Avid Protools.

soybalm 12-26-2014 11:47 PM

Re: New User Pro Tools Express
 
It does install on Maverick.:o

Obsidian Dragon 12-27-2014 06:44 AM

Re: New User Pro Tools Express
 
Quote:

Originally Posted by soybalm (Post 2215680)
It does install on Maverick.:o

But it will not be supported by Avid.

docrocker 12-28-2014 11:40 AM

Re: New User Pro Tools Express
 
Know what you mean. I use Yosemite too, and refused to upgrade to PT11 due to incompatibility with Yosemite; however, I'd try reinstalling with the new update. They're no longer incompatible! I purchased it and installed it with no problems now!

Good Luck!
docrocker
(Fellow Denver area artist)

JoelG 12-29-2014 10:04 AM

Re: PTE & OS X Yosemite
 
I don't know of any plans of updating PT10 (which Express is built on) to support Yosemite. The PT Express FAQ does say that Mavericks is not supported, although it hasn't been updated to say Yosemite:

Q: Does Pro Tools Express support Mac OS X 10.9 Mavericks?
A: Mac OS X 10.9 Mavericks is not supported by Pro Tools Express.

http://avid.force.com/pkb/articles/en_US/FAQ/en436171

Joel

e.milli 01-13-2015 02:35 PM

Re: PTE & OS X Yosemite
 
I have the same question. Does anyone know exactly what is the most up to date version of PTE?

e.milli 01-13-2015 02:42 PM

PTE incompatible with Yosemite??
 
I'm going to keep this simple as my question has already been glossed over. I recently purchased a macbook pro which came with the OS X Yosemite 10.10 .
When I bought the fast track duo interface which comes with pro tools express, I didn't consider the possibility of the software not recognizing Yosemite. How can this issue be resolved? The fact that avid wants me to pay for support is frankly a heap of [bleep][bleep][bleep][bleep][bleep][bleep][bleep][bleep] and my experience has been outstandingly unsatisfactory thus far. Please only reply to help others with this specific question.

e.milli 01-13-2015 02:47 PM

Re: PTE incompatible with Yosemite??
 
https://pbs.twimg.com/media/B7QtdI7IYAEH8WJ.png

Craig F 01-13-2015 03:25 PM

Re: PTE incompatible with Yosemite??
 
you need to upgrade to PT11 to run on Yosemite

DigiTechSupt 01-13-2015 04:57 PM

Re: PTE & OS X Yosemite
 
The latest version of Pro Tools Express is 10.3.4.

As stated on the product and knowledge base pages as well as the interface boxes that include Pro Tools Express, the supported Mac Operating Systems are Lion and Mountain Lion.

See http://avid.force.com/pkb/articles/d...-3-4-Downloads which is linked from the product pages that include Pro Tools Express.

Owners of Pro Tools Express bundled with Mbox/Fast Track interfaces can upgrade to Pro Tools 11 here, and this upgrade was recently reduced from $499 to $199. (FYI- Pro Tools 11.0.3 adds Mavericks support, Pro Tools 11.3 adds Yosemite support.)

Regards,
JC

joseelsantos 01-15-2015 11:30 AM

PTE & Yosemite
 
Hi. I'm a new user to the Avid community, just got my Fast Track Duo today.

Unfortunatly I was so naive that it never even crossed my mind, that a software 2015 would not be compatible to the latest OS.

And all it says here: http://www.avid.com/US/products/Mbox...cludedSoftware is that it works with 10.7, 10.8.

I bet you $5 that you cannot find a software producer anywhere, that list compatible OS's like that, not mentioning that 10.9 and forward is NOT supported.

So you can easily say that I wasted 200€ on a USB soundcard, without the promised software.

I feel like I've been tricked into buying something I cannot use, and since I bought it from thomann.de (they are not disclaiming the lack of OS compability) I cannot return my product without paying half of it in return-fee.

I have no need what so ever of the full version of Pro Tools. I bought it only to get the Express version.

Now I ask you for 2 things.

First of all, update your website so other people doesn't fall in the same pit. Make it clear that It won't support ANYTHING beyond 10.8. I'm fairly sure that most new customers have upgraded their computers in the last 3 years.

Second, could you please, please, help me out here? It feels really bad having spent 200€ on something I cannot use.

Best regards,
Johan

juanjavier 02-23-2015 09:58 AM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by DigiTechSupt (Post 2221124)
Owners of Pro Tools Express bundled with Mbox/Fast Track interfaces can upgrade to Pro Tools 11 here, and this upgrade was recently reduced from $499 to $199. (FYI- Pro Tools 11.0.3 adds Mavericks support, Pro Tools 11.3 adds Yosemite support.)

Regards,
JC

-----Good!! Will Pro Tools 11.3 (for Yosemite) work on an iMac with an Intel Core i5 @ 1.4GHz and 8GB RAM?

I know that Intel Core i5 @ 1.4GHz is not listed in the compatiblity grid but...are there chances it could work?

Darryl Ramm 02-23-2015 12:28 PM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by juanjavier (Post 2235516)
-----Good!! Will Pro Tools 11.3 (for Yosemite) work on an iMac with an Intel Core i5 @ 1.4GHz and 8GB RAM?

I know that Intel Core i5 @ 1.4GHz is not listed in the compatiblity grid but...are there chances it could work?

You need to work out how to answer these questions for yourself. e.g. see http://avid.force.com/pkb/articles/d...11-3-Downloads

The i5 is not the best choice for Pro Tools, with an i7 or Xeon generally much preferred, especially if you run a plugin heavy workload. And you need to make sure the rest of your system is suitable (which starts with having a separate dedicated 7,200 rpm or faster HDD or a good SSD for a dedicated audio/session drive). A 1.4GHz i5 would be fairly old and only dual core. So hopefully you have realistic goals in what you want to to in Pro Tools on this computer.. And I'm not going to bother guessing what disk you actually have in the iMac. 8GB is the minimum I'd want in a system. Again it depends on what you are expecting to do. Lots of VIs you may need more.... but you'll also likely start to run out of CPU.

spider1961 03-04-2015 07:59 AM

Re: PTE & OS X Yosemite
 
Hi, and if I upgrade my PTE as suggested at the reduced price, do I get Pro Tools 11.3 which adds Yosemite support?...or do i get Pro Tools 11.0.3 ?

JoelG 03-04-2015 10:18 AM

Re: PTE & OS X Yosemite
 
If you buy PT 11, you get all "point" updates to it for free. With the new support plan, you also will get any future versions of Pro Tools (12, 13 etc.) that come out while you are current with that support plan (yearly renewal).

Joel

spider1961 03-05-2015 11:18 AM

Re: PTE & OS X Yosemite
 
Many thanks for the prompt replyJoelG

spider1961 03-05-2015 01:00 PM

Re: PTE & OS X Yosemite
 
I have purchased the upgrade for PTE to PT 11.n
I have activated all the licenses etc. using iLok
I can now see various step upgrades in my available products in my Avid Account.
From the forum i see i can go straight to installing the latest version 11.n.n...however i see advice here and there about uninstalling PTE first...where/how do i uninstall PTE please (I'm on a mac / yosemite)?
Also the read me states i need to download and install EUControl before launching the PT 11.n.n - where do I upload this from?

spider1961 03-06-2015 03:26 AM

Re: PTE & OS X Yosemite
 
Quote:

Originally Posted by spider1961 (Post 2239088)
I have purchased the upgrade for PTE to PT 11.n
I have activated all the licenses etc. using iLok
I can now see various step upgrades in my available products in my Avid Account.
From the forum i see i can go straight to installing the latest version 11.n.n...however i see advice here and there about uninstalling PTE first...where/how do i uninstall PTE please (I'm on a mac / yosemite)?
Also the read me states i need to download and install EUControl before launching the PT 11.n.n - where do I upload this from?

Ignore this, I have it sorted - Avid support provided instructions on how to do a clean uninstall. I also realise I don't need EUControl unless I'm using a surface etc. So, upgrade done, all hooked up and good.


All times are GMT -7. The time now is 10:54 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com